# Hello Neighbor 2 1.1
# BID: AB75C103EEC0D5FC

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x7B70CE8, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x73733F8, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing